#slider1 {
    width: 772px; /* important to be same as image width */
    height: 248px; /* important to be same as image height */
    position: relative; top:-100px;/* important */
	overflow: hidden; /* important */
	margin-right: auto;
	margin-left: auto;
	top: 21px;

	
}

#slider1Content {
    width: 772px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0px;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	font: 12px/16px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width:746px;
	
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #FFF;
    display: none;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}

.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}


.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 280px;
}
.right {
	right: 0;
	bottom: 0;
	width: 200px !important;
	height: 285px;
}
/*ul { list-style-type: none;}*/
